*{-webkit-box-sizing: border-box;box-sizing: border-box}
html {scroll-behavior: smooth;font-size: 16px}
body{font:1.1rem "Inter", sans-serif;font-weight:400;margin: 0;padding: 0;background-color: #000000}
input{font:1em "Inter", sans-serif}

.orange{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;width:100%;padding:0;position:relative;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;min-height:100vh}
.orange article{width:100%;background: #000000 url("../img/fondos/fondo-digital.jpg") no-repeat center top;background-size: 100%}
.orange .content{width:100%;max-width:1200px;padding:0 0 25px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-ms-flex-wrap:wrap;flex-wrap:wrap;color:#fff;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin: 0 auto 0 17vw;position: relative}
.gracias .orange article .content{padding:0 0 50px}
.orange .content .header,.orange .content .programa{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;width:100%}
.gracias .orange .content .header{margin-bottom:30px}
.orange .content .header{margin-top:50px}
.orange .content .header h1{font-weight: 800;font-size:clamp(1.2rem, 1rem + 4vw, 3.2rem);line-height:1em;margin:10px 0 0;color:#fff;display:block}
.orange .content .header h1 span{color:#ef7916}
.orange .content .header .desarrollo p{font-weight: 400;color: #fff;font-size:clamp(0.85rem, 2vw, 1rem);line-height: 1.2;margin:20px 0 50px}
.orange .content .header .desarrollo p a{background-color:#ef7916;color:#ffffff;font-weight:800;font-size:1.5em;padding:5px 30px;border-radius: 15px;border:none;cursor:pointer;text-decoration: none;}
.orange .content .header .desarrollo p:last-child{display:none}
.orange .content .header>p{font-size:clamp(1rem, 3vw, 1.2rem);margin: 0;line-height: clamp(1rem, 2.8vw, 1.1rem);display:-webkit-box;display:-ms-flexbox;display:flex;font-weight:600}
.orange .content .header>p span{-webkit-box-flex:1;-ms-flex:1 1 90%;flex:1 1 90%;padding:10px 0 10px 20px;background-color: rgba(0,0,0,0.3)}
.orange .content .header>p:nth-of-type(1) span{border-bottom:1px solid #ef7916}
.orange .content .header>p strong{-webkit-box-flex:1;-ms-flex:1 1 150px;flex:1 1 100px;font-weight:800;padding: 10px;background-color: #ef7916;color:#fff;border-bottom: 1px solid #344160;text-align: right;text-transform: uppercase}

/*--PROGRAMA--*/
.orange .programa{padding:35px 0 25px;font-size: clamp(1rem, 2.5vw, 1.2rem)}
.orange .programa>ul{list-style-type: none;margin:0;padding:10px 0}
.orange .content .programa > ul p {font-size: 0.83em;text-transform: none; color: #A0A0A0; margin: 10px 20px 20px 80px;}
.orange .programa>ul ul{list-style-type: circle;margin:10px 0 10px 50px;font-size: 0.85em}
.orange .programa>ul>li{color:#fff;border-bottom:1px solid #666;padding:10px 15px;    -webkit-font-feature-settings: "tnum";    font-feature-settings: "tnum";font-weight: 400}
.orange .programa>ul>li strong{font-weight: 700}
.orange .programa>ul>li:last-child{border-bottom:none;}
.orange .programa ul>li li{text-transform: none;border-bottom:none;line-height: 1.3;padding:5px 0}
.orange .programa ul>li li strong,.programa ul>li span{font-weight: 700;color:#ef7916}
/*.programa ul>li li:last-child{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;text-align: left;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin-top:15px}*/



.orange .form{padding:20px 0px 40px;margin:0 ;width:100%;background-color: #2d1604;font-size:clamp(1rem, 2.5vw, 1.2rem)}
.orange .form .content{max-width:1150px;padding-bottom:25px;margin:0 auto;position: relative;z-index:10}
.orange .form .errores{padding:25px;background-color: #9F2123;color:#fff;width:100%;margin-bottom:20px}
.gracias .orange .form{padding:40px 20px 20px;margin:0;min-height:100px;color:#fff}
.gracias .orange .form p,.gracias .orange .form p strong{color:#fff;margin:20px 0;text-transform: inherit}
.orange .content form{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;gap:15px 20px;color:#fff}
.orange .form p{color:#fff;-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%}
.orange .form p strong{color:#ef7916;text-transform: uppercase;font-weight:800}
.orange .content form>div:not(.clausulado,.captcha){-webkit-box-flex:1;-ms-flex:1 1 22%;flex:1 1 22%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;font-size:1em;padding:5px 0}
.orange .content form>div:not(.clausulado,.captcha) label{text-transform: uppercase;font-weight:800;margin-bottom:5px;color:#ef7916}
.orange .content form>div:not(.clausulado,.captcha) input,.orange .content form>div:not(.clausulado,.captcha) select{color:#2c2622;border-radius: 5px;border:none;width:100%;font-size:0.85em;padding:5px 10px}
.orange .content form>div.clausulado{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;font-size:0.75em;padding-top:10px}
.orange .content form>div.clausulado p{font-size:0.7rem;line-height:1.3em}
.orange .content form>div.clausulado a{color:#fff}
.orange .content form>div.captcha{margin-top:15px}
.orange .content form input[type="submit"]{margin-left:auto;margin-top:25px;background-color:#ef7916;color:#fff;font-weight:800;font-size:1.8em;padding:5px 30px;border-radius: 15px;border:none;text-transform: uppercase;cursor:pointer;-webkit-transition: background-color 0.5s, color 0.5s;-o-transition: background-color 0.5s, color 0.5s;transition: background-color 0.5s, color 0.5s}
.orange .content form input[type="submit"]:hover{background-color:#cf3e05 ;color:#fff}
.orange .content form .g-recaptcha{margin-top:10px}

/*--FOOTER--*/
.orange .footer{width:100%;background-color: #2d1604;-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;padding:30px 5px 25px 40px;display:-webkit-box;display:-ms-flexbox;display:flex;z-index:100}
.orange .footer .content{display:-webkit-box;display:-ms-flexbox;display:flex;flex-flow: row;gap:30px}
.orange .footer .content div{display:-webkit-box;display:-ms-flexbox;display:flex;font-size:0.8em;text-transform: uppercase;font-weight: 400;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;margin-right:15px;color:#fff;gap:15px;border-right:1px solid #fff;padding-right:30px}
.orange .footer .content div p{font-size:0.8em;margin:0 }
.orange .footer .content div:nth-child(1) img{max-height:60px}
.orange .footer .content div:last-child{border-right:none}


.orange .enlaces {width:100%;background-color: #2d1604}
.orange .enlaces .content{font-weight:300;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row;flex-flow: row; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;max-width:1500px;margin:2vw auto 0;width:100%}
.orange .enlaces .content ul{margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row;flex-flow: row;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;list-style-type: none;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.orange .enlaces .content ul li{margin:0 5px;font-size:0.8rem;color:#fff}
.orange .enlaces .content ul li a{color:#fff;-webkit-transition: color 1s;-o-transition: color 1s;transition: color 1s;text-decoration: none}
.orange .enlaces .content ul li a:hover{color:#16c2fb}


@media (max-width:1400px){
	.orange article{background-size: 1500px;}
	.orange .content{width:80%}
}
@media (max-width:1200px){
	.orange .content{margin: 0 auto;width:80%}
}
@media (max-width:1000px){
	.orange .content .header h1 span br{display:none}
	.orange .content .programa{width:100%}
	.orange .form.gracias{min-height:auto}
}
@media (max-width:900px){
	.orange .content{margin: 0 auto;width:85%}
	.orange .content form>div:not(.clausulado,.captcha){-webkit-box-flex:1;-ms-flex:1 1 47%;flex:1 1 47%;}
}
@media (max-width:700px){
	.orange{padding:0px}
	.orange article{background-size: 800px}
	.orange .content .header{width:100%}
	.orange .content .header>img{max-height:60px}
	.orange .content .header .desarrollo p{margin:30px 0}
	.orange .content .header .desarrollo p:last-child {margin-bottom:40px;text-align:center;display:block }
	.orange .content .programa{padding:0;margin-top:0}
	.orange .programa>ul ul{margin:10px 0;padding-left:15px;list-style-position: inside}
	.orange .content .programa > ul p {margin: 10px 20px 20px 20px;}
	.orange .form.gracias{padding:0 }
	.orange .form.gracias .content{padding:0 20px 20px}
	.orange .content form .captcha{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%}
	.orange .content form input[type="submit"]{margin:30px auto 10px;padding:15px 20px}
}
@media (max-width:600px){
	.orange .content .header { margin-top: 20px}
	.orange .content .header>img{max-height:50px}
	.orange .content form>div:not(.clausulado,.captcha){-webkit-box-flex:1!important;-ms-flex:1 1 100%!important;flex:1 1 100%!important}
	.orange .footer{padding:15px}
	.orange .footer .content{-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-flow: column;flex-flow: column}
	.orange .footer .content div{border:none}
	.orange .footer .content div img{max-height:50px!important}
}
@media (max-width:450px){
	.orange .content {padding:0 0 20px}
	.orange .content form>div:nth-child(2n+1){padding-right:0 }
	.orange .footer .content{padding:0}
	.orange .footer .content  div{-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;-ms-flex-wrap:wrap;flex-wrap:wrap;gap:5px 15px}
	.orange .footer .content div p{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%;margin-bottom:0}
}
@media (max-width:300px){
	body{font-size:0.8em}
}